body
{
	margin:0px;
	padding:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484545;
	background:#99b67c url(images/background.jpg) 0 0 repeat-x;
}

img
{
	border:none;
	border:0px solid #000000
}

img a
{
	border:none;
	border:0px solid #000000
}

a:link,
a:visited
{
	text-decoration:none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#484545;
}

ul
{
	margin:0px; padding:0px 0px 0px 0px;
	list-style-type:none;
	float:left
}

ul li
{
	margin:0px; padding:0px 0px 10px 0px;
	list-style-type:none;
	float:left
}

p
{
	margin:0px; padding:0px 0px 10px 0px;
}

#main-container
{
	width:810px;
	height:auto;
	margin:0 auto;
	padding:0px;
}


#container-main
{
	width:810px;
	height:auto;
	float:left;
}



#container-main #mid
{
	width:810px;
	height:auto;
	float:left;
}

/*#container-main #left
{
	width:110px;
	float:left;
	height:100%; height:auto;
	background:#deeab2 url(images/left-bg.jpg) top left repeat-y;
}

#container-main #right
{
	width:110px;
	float:left; 
	min-height:1000px;
	background:#deeab2 url(images/right-bg.jpg) top left repeat-y;
}*/

#header
{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 2px;
	position:relative;
	width:801px;
	height:112px;
	background:url(images/header.jpg) top left no-repeat; 
}


#header #logo
{
	top:25px;
	left:15px;
	width:294px;
	height:83px;
	position:absolute; 
}

#header #facebook
{
	top:5px;
	right:0px;
	width:auto;
	height:24px;
	position:absolute; 
}

#facebook
{
	float:left;
	width:150px;;
}

p.pnone
{
	padding-bottom:0px;
}







#banner
{
	width:802px;
	height:347px;
	float:left;
	margin-left:2px;	
}


#content-white {
	clear:both;
	float:left;
	padding: 0px 0px 0px 0px;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
    width: 801px;
	margin-left:3px;
	font-family: Tahoma, san-serif, Arial,Trebuchet MS;
	color:#484545;

	/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(214, 223, 178);
		/* RGBa with 0.6 opacity */
		background: rgba(214, 223, 178, 0.5);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6edcc, endColorstr=#d6dfb2); 
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6edcc, endColorstr=#d6dfb2)"; 
}



h1
{
	margin:0px; padding:0px; font-size:18px; color:#556b2f; font-weight:normal
}

h3
{
	margin:0px; padding:0px 0px 5px 0px;  color:#475921; font-size:14px;  font-weight:bold; 
}

h3.link a:link,
h3.link a:hover
{
	margin:0px; padding:0px 0px 5px 0px; color:#475921; font-size:14px; text-decoration:none;  font-weight:bold;   
}

h3.link a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:13px; font-weight:bold;      color:#556b2f;  
}



h4
{
	margin:0px; padding:0px 0px 0px 0px; font-size:14px; color:#556b2f;  font-weight:bold; 
}


#hr
{
	border-top:1px solid #9f9d9e; height:8px; display:block; width:200px; float:left
}
#hr-guest
{
	border-top:1px solid #b3c088; height:8px; display:block; width:100%; 
}

#hr-white
{
	border-bottom:1px dotted #ffffff; color:#ffffff; clear:both; height:1px; display:block; width:200px; 
}

#guest-bg
{
	width:223px;
	height:93px;
	float:left;
	background: url(images/guest-bg-home.png) top left no-repeat;
}

#guest-impression-bg
{
	width:770px;
	background: url(images/guest-bg-3.png) top left no-repeat;
	line-height:18px;
}

#guest-impression-bg strong
{
	color:#586b2f;
}

#guest-impression-bg2 strong
{
	color:#586b2f;
	line-height:18px;
}


#news-container
{
	width: 200px;
	margin-top: 0px; padding:0px;	
	height:100px;
	border: 0px solid #333333;
}

#news-container ul li 
{
	border: 0px solid #aaaaaa;
	height:100px;
	padding-bottom:20px;
	margin-bottom:20px;
}


#news-container strong {
    color: #556B2F;
    font-weight: bold;
    text-align: right;
	font-size:11px;
}

#guest-impression-bg2
{
	width:770px;
	background: url(images/guest-bg-4.png) top right no-repeat;
}

#guest-bg #green
{
	color:#556b2f;  font-weight:bold;
	text-align:right; 
}

ul#update
{
	margin:0px; padding:10px 0px 5px 20px;
	list-style-type: disc; 
}

ul#update li
{
	margin:0px; padding:0px 0px 5px 0px;
	list-style-type: disc; 
}

ul#update li a,
ul#update li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:none; position:relative; color:#000000; 
}

ul#update li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:underline;  color:#000000
}




ul#square
{
	margin:0px; padding:0px 0px 10px 20px;
	list-style-type: square; 
}

ul#square li
{
	margin:0px; padding:0px 0px 5px 0px;
	list-style-type: square;
}

ul#square li a,
ul#square li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:none; position:relative; color:#556b2f
}

ul#square li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:underline;  color:#556b2f
}


ul#square-green
{
	margin:0px; padding:0px 0px 10px 20px;
	list-style-type: none;
	float:none; font-size:13px;
}

ul#square-green li
{
	margin:0px; padding:0px 0px 0px 0px;
	list-style-type: square;
	float:none; font-size:13px;
	text-align:left
}

ul#square-green li a,
ul#square-green li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:13px;
	text-decoration:none; position:relative; text-align:left
}

ul#square-green li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:13px;
	text-decoration:underline; text-align:left
}





#green-square
{
margin:0px 0px 0px 35px;
padding-top:0px;
height:auto;
}

#green-square ul
{
margin:3px 0px 0px 10px; padding:0px;
list-style-type:none; float:left; 
}


#green-square ul li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:0px 6px;
padding:0px 50px 10px 13px;
list-style-type:none;
height:auto;
float:left
}

#green-square ul li a,
#green-square ul li a:visited
{
list-style-type:none;
text-decoration:none;
float:left; font-size:13px;

}

#green-square ul li a:hover
{
list-style-type:none;
text-decoration:none;
float:left; font-size:12px;
}


#green-square-home
{
margin:0px 0px 0px 0px;
padding-top:0px;
height:auto;
}

#green-square-home ul
{
margin:0px 0px 0px 5px; padding:0px;
list-style-type:none; float:left; 
}


#green-square-home ul li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:0px 4px;
padding:0px 0px 10px 16px;
list-style-type:none;
height:auto;
float:left
}

#green-square-home ul li a,
#green-square-home ul li a:visited
{
list-style-type:none;
text-decoration:none;
float:left; font-size:13px;
height:15px; line-height:15px
}

#green-square-home ul li a:hover
{
list-style-type:none;
text-decoration:none;
float:left; font-size:12px;
height:15px; line-height:15px
}


#green-square-home span a,
#green-square-home span a:visited
{
	color:#455407;
	font-size:12px;
	font-style:italic
}


#green-square-home span a:hover
{
	color:#455407;
	text-decoration:none;
	font-style:italic ;
	font-size:11px;
}


#archive
{
margin:0px 0px 0px 0px;
padding-top:0px;
height:auto;

}

ul#archive
{
margin:0px 0px 0px 5px; padding:0px;
list-style-type:none; clear:both;
}


ul#archive li
{
background-image:url(images/arrow.png);
background-repeat:no-repeat;
background-position:0px 6px;
padding:0px 0px 0px 16px;
list-style-type:none;
height:auto;
}

ul#archive li a,
ul#archive li a:visited
{
list-style-type:none;
text-decoration:none;
font-size:13px;
}

ul#archive li a:hover
{
list-style-type:none;
text-decoration:none;
font-size:12px;
}










.green a,
.green a:visited
{
	color:#556b2f;  font-weight:normal;
	position:absolute; top:0px; left:30px; text-decoration:none; font-size:11px; 
}

.green a,
.green a:visited
{
	color:#556b2f;  font-weight:normal;
	text-align:right; text-decoration:underline; font-size:11px; 
}

#green-box
{
	width:221px;
	background: url(images/green-box-mid.jpg) top left repeat-y;
	color:#ffffff;
	font-size:12px;
	 
}

#green-box #mid-green-box
{
	padding:0px 10px 0px 10px;
	width:201px;
	color:#ffffff;
	line-height:17px; 
	
}
#green-box #mid-green-box a,
#green-box #mid-green-box a:visited
{
	color:#ffffff;
}


#green-box #mid-green-box a:hover
{
	color:#ffffff;
	text-decoration:underline 
}

#green-box #mid-green-box span a,
#green-box #mid-green-box span a:visited
{
	color:#455407;
	font-size:12px;
	font-style:italic
}


#green-box #mid-green-box span a:hover
{
	color:#455407;
	text-decoration:none;
	font-style:italic ;
	font-size:11px;
}

#green-box #top
{
	width:221px;
	height:34px;
	background: url(images/green-box-top.jpg) top left no-repeat;
}

#green-box #top h1
{
	padding-top:5px; margin-left:10px; color:#ffffff; font-size:13px;
}


#green-box #bottom
{
	width:216px;
	height:10px;
	float:left;
	background: url(images/green-box-bottom.jpg) top left no-repeat;
	text-align:right;
	padding-right:5px; padding-bottom:5px
}

#green-box h1
{
	margin:0px; padding:0px; font-size:14px; color:#556b2f; font-weight:bold
}

#green-bottom-box
{
	float:left;
	clear:both;
	width:799px;
	height:auto;
	margin-left:12px;
	font-size:11px;
	color:#586b2f;
	padding:10px 0px 0px 0px;
	line-height:20px;
	font-weight:bold;

}

#green-bottom-box a,
#green-bottom-box a:visited

{
	font-size:12px;
	color:#475921;
	font-weight:bold;
	text-decoration:none
}

#green-bottom-box a:hover

{
	font-size:11px;
	color:#586b2f;
	font-weight:bold;
	text-decoration:none
}

#green-bottom-box .black
{
	color:black
}

#green-bottom-box .small
{
	font-size:13px;
}

#address
{
	clear:both;
	margin-left:0px auto;
	font-size:13px;
	font-weight:bold;
	width:800px;
	text-align:center;
	border:0px solid #ff0000;
	color:#000000;
}

#address .green
{

	color:#586b2f;
}


#footer-main
{
	float:left;
	clear:both;
	width:801px;
	height:30px;
	margin-left:5px;
	font-size:12px;
	color:#ffffff;
	line-height:20px;
		
}

#footer-main #left-img
{
	float:left;
	background:url(images/footer-left.jpg)0 0 no-repeat;
	width:9px; height:27px;
}

#footer-main #right-img
{
	float:left;
	background:url(images/footer-right.jpg)0 0 no-repeat;
	width:9px; height:27px;
}

#footer-main #mid
{
	background-color:#596e06;
	float:left;
	width:783px; height:27px;
}

#footer-main #left
{
	float:left;
	width:250px;
	padding-left:2px;
	margin-top:8px;
	font-size:10px;
	line-height:13px; color:#ffffff;
}

#footer-main #right
{
	float:right;
	width:140px;
	padding-left:0px;
	margin-top:8px;
	font-size:10px;
	line-height:13px; color:#ffffff;
}

#footer-main #mid-link
{
	float:left;
	width:360px;
	margin-left:0px;
}

#footer-main #mid-link ul
{
	margin:6px 0px 0px 0px; padding:0px;
	float:left;
}

#footer-main #mid-link ul li
{
	margin:0px; padding:0px 0px 0px 0px;
	float:left;
	height:14px;
	border-right:1px solid #ffffff
}

#footer-main #mid-link ul li a,
#footer-main #mid-link ul li a:visited
{
	margin:0px; padding:0px 10px 0px 10px;
	float:left;
	color:#ffffff;
	font-size:12px;  line-height:14px;
}


#footer-main #mid-link ul li a:hover
{
	margin:0px; padding:0px 10px 0px 10px;
	float:left;
	color:#ffffff;
	font-size:11px; line-height:14px;
}



#banner-shadow{
	clear:both;
	float:left;
	background: url(images/banner-shadow.png) top left no-repeat;
	padding: 0px 0px 0px 0px;
    width: 801px;
	margin-left:0px;
	height:20px;
	position:relative;
}



#heading
{
	float:left;
	width:327px;
	clear:both;
	height:59px;
	margin-left:3px;
	font-size:15px;
	padding:5px 0px 0px 10px;
	color:#ffffff;
	line-height:20px;
	left:0px; top:30px;
	position:absolute;
	background: url(images/heading-bg.png) top left no-repeat;
}

#sub-heading
{
	float:left;
	width:327px;
	clear:both;
	height:45px;
	margin-left:0px;
	margin-top:10px;
	font-size:15px;
	padding:5px 0px 0px 10px;
	color:#ffffff;
	line-height:20px;
	left:0px; top:0px;
	position:relative;
	background: url(images/heading-bg.png) top left no-repeat;
}

/*#sub-heading
{
	float:left;
	width:221px;
	height:52px;
	margin-left:0px;
	margin-bottom:0px;
	font-size:15px;
	padding:5px 0px 0px 10px;
	color:#ffffff;
	line-height:20px;
	left:0px; top:5px;
	position:relative;
	background: url(images/sub-heading-bg.jpg) top left no-repeat;
}*/


#enquiry
{
	right:0px; top:36%;
	position:fixed;
	width:44px; height:216px;
}


ul#fnone
{
	margin:0px; padding:0px 0px 0px 20px;
	list-style-type: disc; float:none 
}

ul#fnone li
{
	margin:0px; padding:0px 0px 10px 0px;
	list-style-type: disc; float:none; text-align:left
}

ul#fnone li a,
ul#fnone li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal;
	text-decoration:none; position:relative; color:#000000
}

ul#fnone li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal;
	text-decoration:underline;  color:#000000
}


ul#fnone1
{
	margin:0px; padding:2px 0px 0px 0px;
	list-style-type: disc; float:none 
}

ul#fnone1 li div {border:0px solid #F00;}



ul#fnone1 li
{
	margin:0px 0px 0px 20px; padding:3px 0px 0px 0px;
	list-style-type: disc; float:none; text-align:left;
}

ul#fnone1 li a,
ul#fnone1 li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal;
	text-decoration:none; position:relative; color:#000000
}

ul#fnone1 li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-weight:normal;
	text-decoration:underline;  color:#000000
}



ol#fnone1
{
	margin:0px; padding:0px 0px 5px 0px;
	list-style-type: disc; float:none 
}

ol#fnone1 li
{
	margin:0px 0px 0px 20px; padding:0px 0px 0px 0px;
	list-style-type: disc; float:none; text-align:left
}

ol#fnone1 li a,
ol#fnone1 li a:visited
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:none; position:relative; color:#000000
}

ol#fnone1 li a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:11px; font-weight:bold;
	text-decoration:underline;  color:#000000
}



.accordion {
	width: 470px;
	border-bottom: solid 0px #c4c4c4;
}
.accordion h3 {
	cursor: pointer;
	clear:both;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#475921;
}

.activites a
{
	cursor: pointer;
	clear:both;
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#475921;
	margin:0px 0px 0px 34px;
	padding:0px 0px 0px 0px;
	position:relative; right:0px; top:-55px;  height:20px
}

.activites a.active {
	color:#444444;
	padding-left:20px;
	font-weight:bold
}

.activites a:hover {
	font-weight:bold;
	color:#556b2f;
	font-size:10px;
	text-decoration:underline;
	margin:0px 0px 0px 34px;
	right:0px; top:-55px;  height:20px;position:relative;
}

.accordion h3:hover {
	font-weight:bold;
	color:#556b2f;
	font-size:12px;
	text-decoration:none
}

.accordion h3.active {
	color:#444444;
	padding-left:20px;
	font-weight:bold
}

ul.accordion
{
	width:450px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 10px;
	font-family:Tahoma, Geneva, sans-serif;
}

ul.accordion li
{
	margin:0px 0px 0px 5px;
	padding:5px;
	line-height:20px;
	font-size:13px;
	border:1px solid #bec995;
	font-family:Tahoma, Geneva, sans-serif;
}


ul.accordion li a
{
	color:#566b30;
	text-decoration:underline
}

.link a
{
	color:#566b30;
	text-decoration:underline
}

.pl15
{
	padding-left:10px; clear:both   ;
}

.ml15
{
	margin-left:10px; clear:both;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}
#access ul {
	margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}




/*#access ul li a:after {
content:'</span>';
}

#access ul li a:before {
content:'<span>';
}*/

#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	color:#586c07;
	
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: none;
	margin: 0 auto;
	position: absolute;
	top: 32px;
	width: 130px;
	z-index: 999999999;
	border:1px solid #586C07;
	background-color:#586C07;
	opacity:0.8;
	text-align:center
}
#access ul ul ul {
	left: 100%;
	top: 0;
}

#access ul ul ul{
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: none;
	margin: 0 auto;
	position: absolute;
	width: 130px;
	z-index: 999999999;
	border:1px solid #586C07;
	background-color:#586C07;
	opacity:1;
	color:#ffffff;
	top: -22px;
	height:75px;
	text-align:center
}



/*#access ul ul li {
	height:20px;
	line-height:20px;
	padding:5px 0px 5px 0px;
	width:120px;
	text-align:center;
	margin-left:15px; margin-right:15px;
	border-bottom:1px solid #ffffff
	
}

#access ul ul li a {
	background-image:none;
	float:none;
	text-align: center;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}*/


#access ul ul li {
	height:25px;
	line-height:25px;
	padding:10px 0px 0px 0px;
	width:120px;
	text-align:center;
	margin-left:5px; margin-right:5px;
	
	
}

#access ul ul ul li {
	height:25px;
	line-height:25px;
	padding:10px 0px 0px 0px;
	width:120px;
	text-align:center;
	margin-left:5px; margin-right:5px;
	
	
}

#access ul ul li a {
	background-image:none;
	float:none;
	text-align: center;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	border-bottom:1px solid #ffffff
}

#access ul ul li.bbnone a
{
	border-bottom:0px solid #ffffff;
	border:none;
}

#access ul ul :hover > a,
#access li :hover > a {

	background-image:none;

}

#access li:hover > a
{
	background-color: #586C07;
}
#access ul ul :hover > a
 {
	background-color: #586C07;
}
#access a:focus {
	background-color: #586C07;
}




#access li:hover > a,
#access a:focus {
	background-color: #586C07;
	color: #ffffff;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


div#menu {
    right:36px;
	top:80px;
    width:auto;
	position:absolute;
	border:0px solid #ff0000;
	z-index:1000
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

div#menu ul.menu {
    padding-right: 0px;
  }

div#menu li {
    position: relative;
    margin: 0px 10px 0px 10px;
    padding: 0 0 0 0;
    display: block;
    float: left;
    z-index: 9;
	text-align:center;

}

div#menu ul ul li {
    z-index: 9;
	margin-right:0px;

}

div#menu li div {
    list-style: none;
    position: absolute;
    z-index: 11;
    top: 29px;
    left: -7px;
    visibility: hidden;
    padding:0px 20px 0px 20px;
    margin: 0px 0 0 0px;
	border:1px solid #6a4739;
	background-color:#6a4739;
	border-bottom:none;
	width:110px;
	opacity:0.9;
	text-align:center
}

div#menu li:hover>div {
    visibility: visible;
}

div#menu a {
    position: relative;
    z-index: 10;
    height: auto;
    display: block;
    float: left;
    text-decoration: none;
    margin-top: 1px;
    white-space: nowrap;
    width: auto;
    padding-right: 5px;
    text-align: center;
}

div#menu span {
    display: block;
    cursor: pointer;
    background-repeat: no-repeat;
    text-align: center;
}






div#menu li.main a {

	padding: 0px 0px 0px 10px;
	line-height:17px;
	height:28px;
	text-align:center;
}

div#menu li.main li a,
div#menu li.main li a:visited {
	background-image:none;
	text-align:center;
	display:block;
	width:120px;
}

div#menu li.main span {
	padding: 4px 10px 0px 0px;
	font-size:12px;
	font-weight:bold;
	height:28px;
    width: auto;
	text-align:center;
	font-family: Tahoma, san-serif, Arial,Trebuchet MS;
	
}

div#menu li.main a:hover {
	padding: 0px 0px 0px 10px;
	background: url(images/menu-active-left.png) top left no-repeat;
	line-height:17px;
	height:28px;
}

div#menu li.main li a:hover {
	padding: 0px 0px 0px 0px;
	background-image:none;
	line-height:17px;
	height:28px;
}

div#menu li.main a:hover span {
	background: url(images/menu-active-right.png) top right no-repeat;
	padding: 4px 10px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	height:28px;
    width: auto;
	font-family: Tahoma, san-serif, Arial,Trebuchet MS;
	color:#ffffff;
}




div#menu li.current-menu-item a {
	padding: 0px 0px 0px 10px;
	background: url(images/menu-active-left.png) top left no-repeat;
	line-height:17px;
	height:28px;
}

div#menu li.current-menu-item a span {
	background: url(images/menu-active-right.png) top right no-repeat;
	padding: 4px 10px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	height:28px;
    width: auto;
	font-family: Tahoma, san-serif, Arial,Trebuchet MS;
	color:#ffffff;
}


div#menu li.current-page-parent a {
	padding: 0px 0px 0px 10px;
	background: url(images/menu-active-left.png) top left no-repeat;
	line-height:17px;
	height:28px;
}

div#menu li.current-page-parent a span {
	background: url(images/menu-active-right.png) top right no-repeat;
	padding: 4px 10px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	height:28px;
    width: auto;
	font-family: Tahoma, san-serif, Arial,Trebuchet MS;
	color:#ffffff;
}

div#menu li.current-page-parent li a,
div#menu li.current-page-parent li a:visited {
text-align:center;
padding:0px;
}

div#menu li.main li a,
div#menu li.main li a:visited {
text-align:center;
padding:0px;
}


#map1
{
	width:782px;
	height:287px;
	background:url(images/map1.jpg) top left no-repeat;
	position:relative;
	left:0px;
}


#route
{
	width:133px;
	height:148px;
	position:absolute;
	top:100px; right:10px
}

#package-box
{
	width:750px;
	height:auto;
	padding:10px;
	background-color:#ced9a3;
	border:1px solid #d2dfa2;
	margin-bottom:15px;
	margin-left:10px
}

#package-box b
{
	color:#586B2F;
}

.green
{
	color:#586B2F;
}


#booking-bg
{
	width:199px;
	height:96px;
	background:url(images/home-mid-bg.jpg) 0 0 no-repeat;
	margin-left:75px;
}

#about-us-content-bottom-bg {
	float:left;
	width:800px;
	padding-bottom:0px;

	
	/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(214, 223, 178);
		/* RGBa with 0.6 opacity */
		background: rgba(214, 223, 178, 0.5);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6edcc, endColorstr=#d6dfb2); 
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6edcc, endColorstr=#d6dfb2)"; 
}

table#white td
{
	background-color:#dfeab2;
	color:#586B2F;
	text-align:center;
}


.button
{
	background-color:#5f7a01;
	border:1px solid #cccccc;
	padding:3px 3px 3px 3px;
	color:#ffffff;
	cursor:pointer	
	
}


.link-1 a:link,
.link-1 a:visited
{
	margin:0px; padding:0px 0px 5px 0px; color:#475921; font-size:13px; text-decoration:none;  font-weight:bold;   
}

.link-1 a:hover
{
	margin:0px; padding:0px 0px 0px 0px; font-size:12px; font-weight:bold; color:#556b2f;  
}

h1.entry-title a
{
	font-weight:bold;
	text-decoration:underline;
	
}